Error actualizando WordPress 3.6.1

Si al realizar la actualización de un wordpress a la última versión hasta la fecha has encontrado un error de este tipo:

Fatal error: Call to undefined function wp_safe_remote_get() in ~/wp-admin/includes/file.php on line 500

Y no os deja actualizar el wordpress de manera automática, una posible solución es sustituir en la linea 500 del fichero wp-admin/includes/file.php la function wp_safe_remote_get por wp_remote_get

Después vuelves a actualizarlo y ya tendrás tu wordpress a la última versión la 3.6.1 en estos momentos.

Y recuerda cambiar los permisos de escritura una vez hayas actualizado tu instalación.

wp-header-logoPuedes encontrar más información en este post.

gedit

Securizar wordpress

 

Si quieres saber como
securizar un WordPress
léete este post

 

No se admiten más comentarios